/* -------------------------------------------------------------
          Mis estilos 
-------------------------------------------------------------
*/


body {
  background-color: #ccc;
}
header{
	background: black;
}

footer {
	text-align: center;
}

aside {
	display: block;
	background: #dcdcdc;

}

.container {
  	padding-right: 15px;
  	padding-left: 15px;
/*  	margin-right: auto;
  	margin-left: auto;*/
	background: white;
}

@media (min-width: 768px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 990px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1190px;
  }
}

.nav_fondo {
	background: black;
	color: white;
}

.nav_fondo1 {
	background: #8b0000;
	color: #fafad2;
}

.nav_fondo2 {
	background: #31B0D5;
	color: #fafad2;
}

.nav_fondo3 {
	background: #449D44;
	color: #fafad2;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 5px;
}

.aem-masthead {
  background-color: #000;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

.ficha {
	float: left;
	width: 290px;
	border: 1px solid #999;
	margin: 3px 0px 10px 2px;
	padding: 5px 0px 5px 4px;
	background-color: #F5F5F5;
	 }

.ficha2 {
	float: left;
	width: 813px;
	border: 1px solid #999;
	margin: 3px 0px 10px 0px;
	padding: 20px 0px 20px 0px;
	background-color: #F5F5F5;
	 }

a.enlacemail2:link, a.enlacemail2:visited {
	font-family : Arial, Helvetica, sans-serif;
	color : #1C4477;
	font-size : 12px;
	padding: 0px 5px 0px 1px;
	text-decoration : none;
}
a.enlacemail2:hover {
	background-color : #ADD8E6;
	border-color : #000000 #000000 #000000 #000000;
	color : #000000;
	text-decoration : none;
}


a.enlaceweb2:link, a.enlaceweb2:visited {
	font-family : Arial, Helvetica, sans-serif;
	color : #1C4477;
	font-size : 12px;
	padding: 0px 5px 0px 1px;
	text-decoration : none;
}
a.enlaceweb2:hover {
	background-color : #ADD8E6;
	border-color : #000000 #000000 #000000 #000000;
	color : #000000;
	text-decoration : none;
}

.c11pxazul {
    font-size : 11px;
    color : #003366;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration : none;
}

.list-group-item.active.c20 {
    font-size : 20px;
    text-align: center;
}

.list-group-item.active.c22 {
    font-size : 22px;
    text-align: center;
}

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 12px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  right: 5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}

.badge {
  /* display: inline-block; */
  /* min-width: 10px; */
  /* padding: 3px 7px; */
  font-size: 16px;
  font-weight: bold;
  /* line-height: 1; */
  color: #000;
  /* text-align: center; */
  /* white-space: nowrap; */
  /* vertical-align: baseline; */
  background-color: #fff;
  /* border-radius: 10px; */

 }
 
.distancia_imagen {
margin-right: 20px;
margin-bottom: 5px;
}

.distancia_imagen2 {
margin-right: 5px;
}

.distancia_imagen_bottom {
margin-bottom: 15px;
}

.distancia_imagen_top {
margin-top: 5px;
}

.distancia_imagen20 {
 margin: 20px 20px 20px 20px;
}

.redondeado {
border-radius: 3%; /* Borde redondeado */
box-shadow: 0px 0px 15px #000; /* Sombra */
padding: 1px 1px 1px 1px;
border:0;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.redondeado2 {
border-radius: 3%; /* Borde redondeado */
box-shadow: 0px 0px 1px #000; /* Sombra */
padding: 1px 1px 1px 1px;
border:0;
-moz-transition: all 1s;
-webkit-transition: all 1s;
-o-transition: all 1s;
}

.font24 {
  font-size: 24px;
  background: #e0ffff;
}

/*COLORES*/

.bg-primary {
  color: #fff;
  background-color: #428bca;
}

.btn-primary {
  color: #fff;
  background-color: #a0522d;
  border-color: #357ebd;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #428bca;
  outline: 0;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #005984;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #428bca;
  border-color: #428bca;
}

.label-primary {
  background-color: #428bca;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #fff;
  background-color: #005984;
  border-color: #428bca;
}

.panel-primary {
  border-color: #428bca;
}
.panel-primary > .panel-heading {
  color: #fff;
  background-color: #428bca;
  border-color: #428bca;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #428bca;
}
.panel-primary > .panel-heading .badge {
  color: #428bca;
  background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #428bca;
}

.panel-heading0 {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading0 {
  color: #fff;
  background-color: #005984;
  border-color: #ddd;
  font-weight: bolder;
  font-size: 16px;
}

.panel-heading1 {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #555;
}

.panel-default > .panel-heading1 {
  color: #555;
  background-color: #d9edf7;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-heading2 {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading2 {
  color: #fff;
  background-color: #959a96;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-heading2a {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading2a {
  color: #fff;
  background-color: #c23a3a;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-heading2b {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading2b {
  color: #fff;
  background-color: #5fa291;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-heading3 {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading3 {
  color: #fff;
  background-color: #005984;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-default > .panel-heading5 {
  color: #fff;
  background-color: #005984;
  border-color: #ddd;
  font-weight: bolder;
}

.panel-heading9 {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-default > .panel-heading9 {
  color: #00194a;
  background-color: #dbd4c2;
  border-color: #ddd;
  font-weight: bolder;
}


.centrado1{
  text-align: center;
  background-color: #005984;
}

.fondo1{
	background-color: #d9edf7;
}

.fondo2{
	background-color: #dff0d8;
}

.fondo3{
	background-color: #fcf8e3;
}

.fondo4{
	background-color: #d9edf7;
}

.fondo5{
	background-color: #fcf8e3;
}

.fondo6{
	background-color: #f9f9f9;
}

.fondo7{
	background-color: #f7ecb5;
}

.fondo9{
	background-color: #c9b582;
}

.colortexto1{
	color: #f9f9f9;
}

.colortexto2{
	color: #708090;
}

.colortexto3{
	color: #708090;
	background-color: #000000;
}

.calculadora{
   border: 1px solid black;
   padding: 10px;
   margin-left: 10px;	
}

.notaselo{
   border: 1px solid black;
	background-color: #fcf8e3;
	color: #708090;
   padding: 10px;
   m;
	margin-right: 10px;
}
.navbar-inverse .navbar-nav > li > a {
  color: #f9f9f9;
  /* border-right: 1px dotted #FFF; */
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #696969;
  /* border-right: 1px dotted #FFF; */
}


.ir-arriba {
	display:none;
	padding:20px;
	background:#024959;
	font-size:20px;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:10px;
}


.noticia_3 {
  	padding-right: 15px;
  	padding-left: 15px;
/*  	margin-right: auto;
  	margin-left: auto;
	background: white;*/
}

.noticia_5 {
  	padding-right: 15px;
  	padding-left: 15px;
/*  	margin-right: auto;
  	margin-left: auto;
	background: white;*/
}


.th_orden {
 font-family: "Courier New", Courier, monospace;
 text-align: center;
}

.th_jugadorcl {
 white-space: nowrap;
}

.th_jugador {
 width: 40%;
 white-space: nowrap;
}

.th_jug {
  width: 1px;
  text-align: center;
}

.th_vic {
  width: 1px;
  text-align: center;
}

.th_emp {
  width: 1px;
  text-align: center;
}

.th_der {
  width: 1px;
  text-align: center;
}

.th_inc {
  width: 1px;
  text-align: center;
}

.th_guion {
  width: 1px;
  text-align: center;
}

.th_pais {
  text-align: center;
}

.th_eloi {
  text-align: center;
  color: #00194a;
}

.th_titulo {
  text-align: center;
}

.th_elon {
  text-align: center;
  color: #4a0d00;
}

.th_puntos{
  text-align: center;
}

.th_desem {
  text-align: center;
}

.th_cruce {
 text-align: center;
 font-family: "Courier New", Courier, monospace;
 }

.th_resultado {
 text-align: center;
 font-family: "Courier New", Courier, monospace;
 font-weight: bolder;
}

.th_texto1 {
 white-space: nowrap;
}

.td_orden {
 font-family: "Courier New", Courier, monospace;
 text-align: center;
 }

.td_jugadorcl {
 white-space: nowrap;
}

.td_jugador {
 width: 40%;
 white-space: nowrap;
}

.td_jug {
  width: 1px;
  text-align: center;
}

.td_vic {
  width: 1px;
  text-align: center;
}

.td_emp {
  width: 1px;
  text-align: center;
}

.td_der {
  width: 1px;
  text-align: center;
}

.td_inc {
  width: 1px;
  text-align: center;
}

.td_guion {
  width: 1px;
  text-align: center;
}

.td_pais {
  text-align: center;
}

.td_eloi {
  text-align: center;
  font-family: "Courier New", Courier, monospace;
  color: #00194a;
}

.td_titulo {
  text-align: center;
}

.td_elon {
  text-align: center;
  font-family: "Courier New", Courier, monospace;
  color: #4a0d00;
}

.td_puntos{
  text-align: center;
  font-weight: bolder;
}

.td_desem {
  text-align: center;
}

.td_cruce {
 text-align: center;
 font-family: "Courier New", Courier, monospace;
 }

 .td_crucen {
 text-align: center;
 font-family: "Courier New", Courier, monospace;
 background-color: black;
 color: white;
 }

.td_resultado {
 text-align: center;
 font-family: "Courier New", Courier, monospace;
 font-weight: bolder;
}

.td_texto1 {
 white-space: nowrap;
}
